{
	"contentrating" : "Everyone",
	"description" : "Dieselpunk train at station  \n\nContains seasonal alternative wallpapers, with option to automatically change  \n\nDual monitor version coming soon  \n\nOriginal art - [url=https://www.artstation.com/artwork/Qzo6aL]Train Town by Yoga Satyadana[/url]",
	"file" : "scene.json",
	"general" : 
	{
		"properties" : 
		{
			"disclaimer" : 
			{
				"condition" : "wallpaper.value != \"default\"",
				"index" : 1,
				"order" : 101,
				"text" : "Disclaimer",
				"type" : "textinput",
				"value" : "seasonal wallpapers are imperfect, some of the colour grading on the fog looks wrong. it may be improved in future, but no promises"
			},
			"schemecolor" : 
			{
				"order" : 0,
				"text" : "ui_browse_properties_scheme_color",
				"type" : "color",
				"value" : "0.20000 0.19608 0.18431"
			},
			"wallpaper" : 
			{
				"condition" : "",
				"index" : 0,
				"options" : 
				[
					{
						"label" : "Default",
						"value" : "default"
					},
					{
						"label" : "Summer",
						"value" : "summer"
					},
					{
						"label" : "Autumn",
						"value" : "autumn"
					},
					{
						"label" : "Winter",
						"value" : "winter"
					},
					{
						"label" : "Seasonal",
						"value" : "season"
					}
				],
				"order" : 100,
				"text" : "Wallpaper",
				"type" : "combo",
				"value" : "default"
			}
		}
	},
	"preview" : "preview.jpg",
	"tags" : [ "Fantasy" ],
	"title" : "Dieselpunk Train Town (UltraWide)",
	"type" : "scene",
	"version" : 3,
	"visibility" : "public",
	"workshopid" : "2807437541",
	"workshopurl" : "steam://url/CommunityFilePage/2807437541"
}